@charset "utf-8";

html,body {width:100%;}
body {overflow-y:visible;overflow-x:hidden;}
body.no-scr {overflow-y:hidden;}
#doc {position: relative; width:100%; min-width:320px; -webkit-text-size-adjust:none}

/* 레이아웃 기본 스타일 선언(컨텐츠 중앙 정렬) : 최대 width 확인 */
.div-abs {position:absolute;}
.div-wrap {position:relative;width:100%;text-align:center;margin:0 auto 0 auto;}
.div-cont {position:relative;text-align:left;margin:0 auto 0 auto;}
.div-cont:after {clear:both;content:"";display:block;}
.body-slide-wr {position:relative;width:100%;height:100%;transition:margin 0.3s ease;}
.body-slider-ovclick {position:fixed;z-index:1999;width:100%;height:100%;left:0;top:0;background:rgba(0,0,0,0.25);}
@media all and (min-width:1000px)  {
	.div-wrap {min-width:1000px;}
	.div-cont {max-width:1000px;width:100%;margin-left:auto;margin-right:auto;}
}
@media all and (min-width:481px) and (max-width:999px){
	.div-cont {margin-left:30px;margin-right:30px;}
}
@media all and (max-width:480px) {
	.div-wrap {min-width:320px;}
	.div-cont {margin-left:15px;margin-right:15px;}
}

/*****************************************************************************/

/* z-index 설정 */
.header-wrap-abs {z-index:1000;}
#header-wrap, #header {background:transparent;}
#gnavi-wr {z-index:2100;}
#container-wrap,#container {z-index:10;}
#subtop-wr {z-index:900;}

/* 스킵네비게이션 */
.skipNavi {height:0;}
.skipNavi a {display:block;position:fixed;width:1px;height:1px;top:-1000em;left:-1000em;z-index:2500;overflow:hidden;}
.skipNavi a:focus {width:auto;height:auto;background:#ffc801;color:#fff;padding:0.75em 1em;top:0;left:0;}

/* 상단 */
.header-wrap-abs {position:absolute;}


/*-------------------------------*/
#svisual-wrap {position:relative;overflow:hidden;background:#eaeaea;}
#svisual-wrap img {vertical-align:top;}
#svisual-wrap .visimg-wr {position:absolute;left:50%;top:0;width:100%;height:100%;left:0;top:0;}
#svisual-wrap .visimg-img {position:absolute;left:0;top:0;transition:left .3s ease, margin .3s ease;}
#svisual-wrap .visimg-img img{vertical-align:top;}
#svisual-wrap .visimg-bg {position:absolute;left:0;top:0;width:100%;height:100%;left:0;top:0;}

/* 컨텐츠 */
#subtop-wr {position:relative;border-bottom:1px solid #dcdcdc}
#container:after {clear:both;content:"";display:block;}

#cont-navi-wrap,
.cnavi-fix {display:none;position:relative;width:100%;height:4.2em;font-size:14px;line-height:1.8em;background:#fff;z-index:600;border-bottom:1px solid #ddd;transition:all .3s ease;z-index:1000}
.cnavi-fix #cont-navi-wrap {display:block;width:100%;position:fixed;top:0;left:0;background-color:#3a3a3a;border:0}
.cnavi-fix #cont-navi-wrap #cont-navi{display:block;position:relative;width:100%;margin:0 auto}

#cont-navi {height:100%;box-sizing:border-box;padding-right:160px;z-index:1000}
#cont-navi:after {content:"";display:block;clear:both;}
#cont-navi .home {display:block;float:left;width:40px;text-align:center;height:1.2em;padding:1.8em 0 1.2em;}
#cont-navi .home img {vertical-align:top;}
#cont-navi dl {display:block;position:relative;float:left;width:auto;min-width:169px;height:100%;background:url(../_Img/cnavi_vbar.png) no-repeat left center;}
/* #cont-navi dl:after{content:"";display:block; width:1px; height:18px; background:#ddd; left:50%; margin-left:-1px; top:50%;margin-top:-9px; position:absolute;} */
#cont-navi dt a {white-space:nowrap;display:block;overflow:hidden;text-overflow:ellipsis;padding-top:1.3em;padding-bottom:1.3em;;padding-left:1.6em;padding-right:1em;}
#cont-navi dt a span {display:block;cursor:pointer;background:url(../_Img/cnavi_arr.png) no-repeat right 4px;padding-right:2.5em;}
#cont-navi dd {position:absolute;left:0px;top:4.2em;width:100%;min-width:140px;height:auto;display:none;}
#cont-navi dd a {display:block;padding-top:0.75em;padding-bottom:0.75em;padding-left:1em;padding-right:1em;line-height:1.3em;background:#f0f0f0;border:1px solid #dee3e6;border-top:0;}
#cont-navi dd a:hover, #cont-navi dd a:focus, #cont-navi dd a:active, #cont-navi dd .isOver a {background:#0491d9 url(../_Img/cnavi_mn_arr.png) no-repeat 95% 17px;border:1px solid #0491d9;border-top:0;}
#cont-navi dd a:hover span, #cont-navi dd .isOver a  span {color:#fff}
#cont-navi a span {color:#666;}
#cont-navi a span, #cont-navi a:active span, #cont-navi a:visited span {color:#666;}

#cont-navi dl.is-last dt a  span {background-image:url(../_Img/cnavi_arr_o.png);}
#cont-navi dl.is-last dt a, #cont-navi dl.is-last dt a span {color:#333;font-weight:bold;}


.cnavi-fix #cont-navi dl {background:url(../_Img/cnavi_vbar_fff.png) no-repeat left center;}
.cnavi-fix #cont-navi dl.is-last dt a  span {background-position:right -77px;}
.cnavi-fix #cont-navi dt a span {background-position:right -80px;}
.cnavi-fix #cont-navi * {border-color:rgba(255,255,255,0.3)}
.cnavi-fix #cont-navi dt a span,
.cnavi-fix #cont-navi dl.is-last dt a,
.cnavi-fix #cont-navi dl.is-last dt a span {color:#FFF;}
.cnavi-fix #cont-navi .home {display:block;width:40px;height:13px;background:url(../_Img/cnavi_home_fff.png) no-repeat center 25px;}
.cnavi-fix #cont-navi .home span {}
.cnavi-fix #cont-navi .home span img {display:none}
.cnavi-fix #cont-navi dd a:hover,
.cnavi-fix #cont-navi dd a:focus,
.cnavi-fix #cont-navi dd a:active,
.cnavi-fix #cont-navi dd .isOver a {background:#34519c url(../_Img/cnavi_mn_arr.png) no-repeat 95% 17px;border:1px solid #34519c;border-top:0;}
.cnavi-fix .cont-ctrl-btns .bt-print {background-position:center -52px}
.cnavi-fix .cont-ctrl-btns .bt-fsize1 {background-position:0px -50px}
.cnavi-fix .cont-ctrl-btns .bt-fsize2 {background-position:-27px -50px;}
.cnavi-fix .cont-ctrl-btns .bt-fsize0 {background-position:-55px -50px;}
.cnavi-fix .cont-ctrl-btns .bt-print:hover {background-position:center -21px;}
.cnavi-fix .cont-ctrl-btns .bt-bookmark {background:url(../_Img/bt-bookmark.png) no-repeat center -53px;}


/* 컨텐츠 */
#contents-wrap {min-height:350px;padding-bottom:50px;letter-spacing:-0.02em;word-break:keep-all;word-wrap:break-word;font-size:15px;}
.cont-top {display:block;width:100%;height:130px;position:relative;padding:0;margin-bottom:40px;background:url(../_Img/cont_top_bgptn.png) repeat-x left bottom}
.cont-tit {line-height:1.2em;}
.cont-tit h2 {display:block;font-size:28px;line-height:1.2em;margin:0;color:#222;font-weight:bold;padding:40px 0 10px 0}
.cont-navi2 {display:block;}
.cont-navi2 a, .cont-navi2 span {vertical-align:top;}
.cont-navi2 .home {display:inline-block;margin:0 15px 0 0;padding-right:18px;height:20px;background:url(../_Img/cnavi_arr1.png) no-repeat right 5px;}
.cont-navi2 .home span {display:block;margin-top:3px;}
.cont-navi2 .home span img {display:block;width:12px;}
.cont-navi2 .split {display:inline-block;width:7px;padding:0 20px;background:url(../_Img/cnavi_arr1.png) no-repeat center 5px;text-indent:-9999px}
.cont-navi2 .isOver .txt{font-size:13px;color:#444;font-weight:bold}
.cont-navi2 a .txt{font-size:13px;color:#555}
.cont-ctrl-btns {position:absolute;right:0;top:50%;height:35px;margin-top:-16px;width:75px;text-align:right;}
.cont-ctrl-btns:after{content:"";display:block; width:1px; height:18px; background:#ddd; left:50%; margin-left:-1px; top:50%;margin-top:-9px; position:absolute;}
.cont-ctrl-btns button {border:0;background:url(../_Img/cont_ctrls.png) no-repeat;width:22px;height:22px;vertical-align:middle;}
.cont-ctrl-btns .bt-bookmk {width:34px;height:34px;border-radius:50%;background-color:#ececec;border:1px solid #DDD;}
.cont-ctrl-btns .bt-print {background:url(../_Img/bt-print.png) no-repeat center 8px;width:32px; height:32px; float:right;transition:all .25s ease-out;}
.cont-ctrl-btns .bt-print:hover {background-position:center -23px;}
.cont-ctrl-btns .bt-bookmark {background:url(../_Img/bt-bookmark.png) no-repeat center 8px;width:32px; height:32px; float:left;transition:all .25s ease-out;}
.cont-ctrl-btns .bt-bookmark:hover {background-position:center -23px;}
.cont-ctrl-btns .bt-fsize1 {background-position:0px 0px}
.cont-ctrl-btns .bt-fsize2 {background-position:-27px 0px;}
.cont-ctrl-btns .bt-fsize0 {background-position:-55px 0px;width:45px;margin-right:10px;}
#container {position:relative;display:block;}
#container:after {content:"";display:block;clear:both;}

@media only screen and  (min-width:1000px) {
	.body-sub #subNavi-wrap {display:block;position:absolute;width:200px;height:100%;box-sizing:border-box}
	.body-sub #contents-wrap {display:block;float:right;width:760px;padding-bottom:50px;letter-spacing:-0.02em;word-break:keep-all;word-wrap:break-word}
}
@media only screen and  (max-width:999px) {
	.body-sub #contents {margin-left:auto;margin-right:auto;}
}
@media only screen and (min-width:481px) and (max-width:760px) {
	#cont-navi {padding-right:0;}
	#cont-navi .home {width:39px;}
	#cont-navi dl {min-width:69px;}
	#cont-navi dd {min-width:100px;}
}
@media only screen and (max-width:760px){
	.cont-tit h2 {padding:25px 0 5px 0;}
	.cont-top {height:110px;}
}
@media only screen and (max-width:580px){
	#cont-navi-wrap{display:block}
	#cont-navi-wrap, .cnavi-fix {display:none;}

	.cont-top {height:auto;padding:0 0 10px 0}
	.cont-tit h2 {padding:20px 0 10px 0}
	.cont-navi2 {width:100%;position:relative;bottom:0;right:0;margin:0 0 10px 0}
	.cont-navi2 .split {padding:0 5px}

	#container {margin-left:0;margin-right:0;border-top:1px solid #ddd}

	.body-sub #contents {margin-left:30px;margin-right:30px;}
}
@media only screen and (max-width:480px) {
	#cont-navi-wrap{display:none}
	#subtop-wr {display:none;}
	.cont-top {height:auto;padding:0 0 10px 0}
	.cont-tit h2 {padding:20px 0 10px 0}
	.cont-navi2 {width:100%;position:relative;bottom:0;right:0;margin:0 0 10px 0}
	.cont-navi2 .split {padding:0 5px}
	.cont-ctrl-btns {display:none;}
	.body-sub #contents,#contents {margin-left:15px;margin-right:15px;width:auto;}
}

